Class | RSS::Maker::RSS09::Channel::SkipHours::Hour
In: | rss/maker/0.9.rb
Parent: | HourBase

### Methods

have_required_values? to_rss

### Public Instance methods

have_required_values?()

[Source]

    # File rss/maker/0.9.rb, line 117
                def have_required_values?
                  @content
                end

to_rss(rss, hours)

[Source]

    # File rss/maker/0.9.rb, line 108
                def to_rss(rss, hours)
                  hour = Rss::Channel::SkipHours::Hour.new
                  set = setup_values(hour)
                  if set
                    hours << hour
                    setup_other_elements(rss)
                  end
                end

[Validate]